Subject: bug#21039: closed (Re: bug#21039: shell-command - bug and workaround.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Dec 2016 20:02:03 +0000

Your bug report

#21039: shell-command - bug and workaround.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21039: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21039
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21039: shell-command - bug and workaround.
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2016 15:01:11 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii wrote:

> FWIW, I've read that SBCL bug report, and it involves 2 pieces of
> software none of which are part of Emacs -- the SBCL binary and SLIME.
> It could well be due to a bug in either one of these, or both, not in
> Emacs.  Someone who responded to the bug report claimed that they see
> the same problem in Emacs without SLIME and SBCL, but provided no
> details.
>
> So I guess we'd like to see a similar problem that involves neither
> SBCL nor SLIME, and we'd like a recipe for that starting with "emacs -Q",
> indeed.

No response in over a year, closing.

Subject: shell-command - bug and workaround.
From: "73budden ." <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jul 2015 00:01:09 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!
  Please allow me to refer to my bug report I posted to SBCL bug database:

https://bugs.launchpad.net/sbcl/+bug/1470500